/*
 * jQuery Nivo Slider v2.6
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
 
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
	top: 0px;
	height: 380px;
	width: 880px;
	margin: 0px;
	border: #fff solid 10px;
    -moz-box-shadow: 0px 0px 18px #222;
    -webkit-box-shadow: 0px 0px 18px #222;
	box-shadow: 0px 0px 18px #222;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}

.nivoSlide {
	position:relative;
	top: 0px;
	height: 380px;
	width: 880px;
	margin: 0px;
	border: #fff solid 10px;
    -moz-box-shadow: 0px 0px 18px #222;
    -webkit-box-shadow: 0px 0px 18px #222;
	box-shadow: 0px 0px 18px #222;
}

.nivoSlide img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	opacity:0.75; /* Overridden by captionOpacity setting */
	width:430px;
	padding: 0px;
	z-index:50;
}
div#main .nivo-caption p {
	font: bold 10px/14px Arial, Helvetica, sans-serif;
	margin:0;
    background-color: #FFF;
    color: #000;
    margin: 0;
    padding: 15px;
}
.nivo-caption a {
	display:inline !important;
}

.nivo-html-caption {
	display:none;
}

.nivo-caption p span.title{
	font: bold 14px/14px Arial, Helvetica, sans-serif;
	margin-bottom: 10px;
	color: #12416f;
}

.nivo-caption span em{
	font: bold 14px/14px Arial, Helvetica, sans-serif;
	color: #790000;
}

/* Direction nav styles (e.g. Next & Prev)*/
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
} 
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	float:left;
	display: inline;
	text-indent: -9999px;
	z-index:210;
	cursor:pointer;
	margin: 0px 0 0 10px;
	width: 25px;
	height: 25px;
	background: url("../images/slide2.png") no-repeat scroll 0 0 transparent;


}
.nivo-controlNav a.active {
	font-weight:bold;
	margin-top: 0px;
	background: url("../images/slide1.png") no-repeat scroll 0 0 transparent;
}


#slider .nivo-controlNav {
	position:absolute;
	bottom: 5px; /* Put the nav below the slider */
	right: 5px;
	z-index: 50 ;
}
#slider .nivo-controlNav img {
	display:inline; /* Unhide the thumbnails */
	position:relative;
}

/*
playback timings (ms):
  PetaboxLoader3.datanode: 174.035 (5)
  captures_list: 398.943
  RedisCDXSource: 217.244
  esindex: 0.018
  PetaboxLoader3.resolve: 112.934 (2)
  exclusion.robots.policy: 0.283
  LoadShardBlock: 159.889 (3)
  exclusion.robots: 0.304
  CDXLines.iter: 16.801 (3)
  load_resource: 161.565
*/